#include "testlib.h"

int main(int argc, char* argv[]) {
    registerValidation(argc, argv);
    for (int i = 0; i < 7; ++i) {
        inf.readInt(0, 100, "p");
        inf.readEoln();
    }
    inf.readEof();
}